"S3 (Amazon Simple Storage Service)" = "S3 (亚马逊简单存储服务)";

/* Use your Access Key ID as the value of the AWSAccessKeyId parameter in requests you send to Amazon Web Services (when required). Your Access Key ID identifies you as the party responsible for the request. */
"Access Key ID" = "访问密钥 ID";

/* Since your Access Key ID is not encrypted in requests to AWS, it could be discovered and used by anyone. Services that are not free require you to provide additional information, a request signature, to verify that a request containing your unique Access Key ID could only have come from you. */
"Secret Access Key" = "访问私钥";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"InProgress" = "进行中";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"Deployed" = "部署";

"eu-west-1" = "欧洲 (爱尔兰)";
"eu-west-2" = "欧洲 (伦敦)";
"eu-west-3" = "欧洲 (巴黎)";
"eu-north-1" = "欧洲 (斯德哥尔摩)";
"eu-south-1" = "EU (Milan)";
"us-east-1" = "美国东部 (弗吉尼亚北部)";
"us-west-1" = "美国西部 (加利福尼亚北部)";
"us-west-2" = "美国西部 (俄勒冈)";
"ap-southeast-1" = "亚太地区 (新加坡)";
"ap-northeast-1" = "亚太地区 (东京)";
"sa-east-1" = "南美洲 (圣保罗)";
"ap-southeast-2" = "亚太地区 (悉尼)";
"eu-central-1" = "欧洲 (法兰克福)";
"us-east-2" = "美国东部 (俄亥俄)";
"ap-northeast-2" = "亚太地区 (首尔)";
"ap-south-1" = "亚太地区 (孟买)";
"ap-east-1" = "Asia Pacific (Hong Kong)";
"ca-central-1" = "加拿大 (蒙特利尔)";
"cn-north-1" = "中国 (北京)";
"cn-northwest-1" = "中国 (宁夏)";
"me-south-1" = "Middle East (Bahrain)";
"af-south-1" = "Africa (Cape Town)";

/* Delivery methods including streaming protocols. */ 
"Download (HTTP)" = "下载 (HTTP) CDN";
"Streaming (RTMP)" = "流式传输 (RTMP) CDN";
"Custom Origin Server (HTTP/HTTPS)" = "自定义 Origin 服务器 (HTTP/HTTPS) CDN";

/* S3 Website Configuration (HTTP) with index document */
"Website Configuration (HTTP)" = "网站配置 (HTTP)";
"NoSuchWebsiteConfiguration" = "指定的存储空间没有网站配置";

/* Storage class */
"STANDARD" = "常规 Amazon S3 存储";
"STANDARD_IA" = "标准 IA (频繁访问)";
"INTELLIGENT_TIERING" = "Intelligent-Tiering";
"ONEZONE_IA" = "单区-IA";
"REDUCED_REDUNDANCY" = "减少冗余存储 (RRS)";
"GLACIER" = "Glacier";
"DEEP_ARCHIVE" = "Glacier Deep Archive";

/* Google Storage */
"MULTI_REGIONAL" = "Multi-Regional";
"REGIONAL" = "Regional";
"NEARLINE" = "Nearline";
"COLDLINE" = "Coldline";

/* Google Login Credentials */
"Google Account Email" = "谷歌帐户邮件";
"Google Account Password" = "谷歌帐户密码";

/* MFA */
"Multi-Factor Authentication" = "多因素验证";
"MFA Serial Number" = "MFA 序列号";
"MFA Authentication Code" = "MFA 验证码";

/* ACL Editing */
"Canonical User ID" = "规范用户 ID";
"Email Address" = "邮件地址";

/* Amazon Related ACL Scopes */
"Amazon Customer Email Address" = "亚马逊客户邮件地址";

/* Google Storage Related ACL Scopes */
"Google Account Email Address" = "谷歌账户邮件地址";
"Google Group Email Address" = "谷歌集团邮件地址";
"Google Apps Domain" = "谷歌应用域";

"http://acs.amazonaws.com/groups/global/AllUsers" = "所有人";
"http://acs.amazonaws.com/groups/s3/LogDelivery" = "日志交付";
"AllUsers" ="所有人";
"AllAuthenticatedUsers" = "谷歌账户持有人";

/* Signed URL Expiry */
"Pre-Signed" = "预授权";
"Expires {0}" = "有效期至 {0}";

/* HTTP Metadata */
"Custom Header" = "自定义请求头";

/* CloudFront object invalidation */
"{0} invalidations in progress" = "过程中有 {0} 个失效";
"{0} invalidations completed" = "已完成 {0} 个失效";

"Bucket name is not DNS compatible" = "存储空间名与 DNS 不兼容";

/* Lifecyle configuration */
"after {0} Days" = "{0} 天后";
